filename = 'gravestones-1.3.0+26.1+A.jar'
name = 'Gravestones'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.3.0+26.1+A'

[download]
hash = '6fc6a3202e28bc65e492b785838be3bd6850c4534dfd69d209d3cf1ffc25ca283685396f47c312e28c2ff6947d5600fed566dff7db2e4e7279d5eb03aff5066a'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Heh3BbSv/versions/hMXahXlU/gravestones-1.3.0%2B26.1%2BA.jar'

[update.modrinth]
mod-id = 'Heh3BbSv'
version = 'hMXahXlU'